<?php

namespace iwetcl\classes\templates\default_template;

use iwetcl\classes\templates\Template_Interface;

class Default_Template implements Template_Interface
{
    private static $instance;

    public static function get_instance()
    {
        if (is_null(self::$instance)) {
            self::$instance = new self();
        }

        return self::$instance;
    }

    private function __construct()
    {
    }

    public function get_templates()
    {
        return [
            'default' => [
                'label' => __('Default template', 'ithemeland-woocommerce-email-template-customizer-lite'),
                'thumbnail' => IWETCL_IMAGES_URL . 'templates/new_order_default.jpg',
                'structure' => str_replace('IWETCL_IMAGES_URL', IWETCL_IMAGES_URL, file_get_contents(__DIR__ . DIRECTORY_SEPARATOR  . 'default.json')),
            ]
        ];
    }
}
