<?php if (!empty($order) && $order instanceof \WC_Order) : ?>
    <table style="width: 100%; text-align: left; border-spacing: 0; border-collapse: collapse;">
        <thead>
            <tr>
                <th style="padding: 5px 10px; border: 1px #808080 solid;" data-name="order_details_product_text"><?php echo esc_html($translate['product']); ?></th>
                <th style="padding: 5px 10px; border: 1px #808080 solid;" data-name="order_details_quantity_text"><?php echo esc_html($translate['quantity']); ?></th>
                <th style="padding: 5px 10px; border: 1px #808080 solid;" data-name="order_details_price_text"><?php echo esc_html($translate['price']); ?></th>
            </tr>
        </thead>
        <tbody>
            <?php
            $order_items = $order->get_items();
            if (!empty($order_items) && count($order_items) > 0) :
                foreach ($order->get_items() as $item_id => $item) :
                    $product = $item->get_product();
            ?>
                    <tr>
                        <td style="padding: 5px 10px; border: 1px #808080 solid;" data-name="order_details_product_name"><?php echo esc_html($product->get_name()); ?> <?php echo (!empty($show_sku) && $show_sku == 'yes' && !empty($product->get_sku())) ? '(' . esc_html($product->get_sku()) . ')' : ''; ?></td>
                        <td style="padding: 5px 10px; border: 1px #808080 solid;"><?php echo esc_html($item->get_quantity()); ?></td>
                        <td style="padding: 5px 10px; border: 1px #808080 solid;"><?php echo (!empty($item->get_total())) ? wc_price($item->get_total()) : ''; ?></td>
                    </tr>
            <?php
                endforeach;
            endif;
            ?>
        </tbody>
    </table>
<?php endif; ?>