<?php
if (!empty($order) && $order instanceof \WC_Order) :
    $order_details_image_style = (!empty($children_attributes['order_details_image']['style'])) ? $children_attributes['order_details_image']['style'] : '';
    $items_distance_horizontal = (!empty($children_attributes['items_distance_horizontal']['style'])) ? $children_attributes['items_distance_horizontal']['style'] : '';
    $items_distance_vertical = (!empty($children_attributes['items_distance_vertical']['style'])) ? $children_attributes['items_distance_vertical']['style'] : '';
    $order_items = $order->get_items();
    if (!empty($order_items) && count($order_items) > 0) :
        foreach ($order->get_items() as $item_id => $item) :
            $product = $item->get_product();
?>
            <div style="width: 100%; display: inline-block; text-align: left; <?php echo esc_attr($items_distance_horizontal); ?> <?php echo esc_attr($items_distance_vertical); ?>">
                <div style="display: table-cell; <?php echo esc_attr($order_details_image_style); ?>">
                    <img src="<?php echo (!empty($product->get_image_id())) ? esc_url(wp_get_attachment_url($product->get_image_id())) : esc_url(IWETCL_IMAGES_URL . 'builder/product-image.png'); ?>" style="width: 100%; height: auto; float: left;">
                </div>
                <div style="display: table-cell; vertical-align: middle;">
                    <p style="<?php echo (!empty($children_attributes['order_details_product_name']['style'])) ? esc_attr($children_attributes['order_details_product_name']['style']) : ''; ?>" data-name="order_details_product_name"><?php echo esc_html($product->get_name()); ?> <?php echo (!empty($show_sku) && $show_sku == 'yes' && !empty($product->get_sku())) ? '(' . esc_html($product->get_sku()) . ')' : ''; ?></p>
                    <p style="<?php echo (!empty($children_attributes['order_details_quantity']['style'])) ? esc_attr($children_attributes['order_details_quantity']['style']) : ''; ?>" data-name="order_details_quantity"><span data-name="order_details_quantity_text"><?php echo esc_html($translate['quantity']); ?></span><?php echo esc_html($item->get_quantity()); ?></p>
                    <p style="<?php echo (!empty($children_attributes['order_details_price']['style'])) ? esc_attr($children_attributes['order_details_price']['style']) : ''; ?>" data-name="order_details_price"><?php echo (!empty($item->get_total())) ? wc_price($item->get_total()) : ''; ?></p>
                </div>
            </div>
<?php
        endforeach;
    endif;
endif;
?>