<?php
$width = number_format(100 / intval($column), 2) * 1;
$product_image_style = (!empty($children_attributes['product_image']['style'])) ? $children_attributes['product_image']['style'] : '';
$product_name_style = (!empty($children_attributes['products_product_name']['style'])) ? $children_attributes['products_product_name']['style'] : '';
$character_limit = (!empty($children_attributes['products_product_name']['data-character-limit'])) ? intval($children_attributes['products_product_name']['data-character-limit']) : '';
$product_price_style = (!empty($children_attributes['products_price']['style'])) ? $children_attributes['products_price']['style'] : '';
$items_distance_horizontal = (!empty($children_attributes['items_distance_horizontal']['style'])) ? $children_attributes['items_distance_horizontal']['style'] : '';
$items_distance_vertical = (!empty($children_attributes['items_distance_vertical']['style'])) ? str_replace('padding', 'margin', $children_attributes['items_distance_vertical']['style']) : '';
$add_to_cart_button_text = (!empty($children_attributes['add_to_cart_button']['value'])) ? $children_attributes['add_to_cart_button']['value'] : '';
$add_to_cart_button_style = (!empty($children_attributes['add_to_cart_button']['style'])) ? $children_attributes['add_to_cart_button']['style'] : '';
?>
<table style="<?php echo (!empty($element_content_attributes['style'])) ? \iwetcl\classes\helpers\Sanitizer::attribute($element_content_attributes['style']) : ''; ?>" width="100%">
    <tbody>
        <tr>
            <td>
                <?php if (!empty($products) && !empty($row) && !empty($column)) : ?>
                    <table style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($items_distance_vertical); ?>" width="100%" cellspacing="0" cellpadding="0" border="0" align="left">
                        <tbody>
                            <tr>
                                <td>
                                    <?php
                                    $i = 1;
                                    foreach ($products as $product) :
                                        if ($product instanceof \WC_Product) :
                                            if ($i > $column) {
                                                $i = 1;
                                                echo '</td></tr></tbody></table><table style="' . iwetcl\classes\helpers\Sanitizer::attribute($items_distance_vertical) . '" width="100%" cellspacing="0" cellpadding="0" border="0" align="left"><tbody><tr><td>';
                                            }
                                    ?>
                                            <table width="<?php echo intval(esc_attr($width)); ?>%" class="iwetc-table-responsive" cellspacing="0" cellpadding="0" border="0" align="left">
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                            <table style="border-collapse: collapse; width: 100%;" valign="top" cellspacing="0" cellpadding="0" border="0" align="left">
                                                                <tbody>
                                                                    <tr>
                                                                        <td style="vertical-align: top; text-align: center;">
                                                                            <a href="<?php echo esc_url($product->get_permalink()); ?>" style="text-align: center; color:#4d4d4d; box-sizing: border-box; -moz-box-sizing: -webkit-border-box; box-sizing: border-box;">
                                                                                <img style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($product_image_style); ?>" src="<?php echo (!empty($product->get_image_id())) ? esc_url(wp_get_attachment_url($product->get_image_id())) : esc_url(IWETCL_IMAGES_URL . 'builder/product-image.png'); ?>">
                                                                                <p style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($product_name_style); ?>"><?php echo (!empty($character_limit) && strlen($product->get_name()) > $character_limit) ? substr($product->get_name(), 0, $character_limit) . '...' : $product->get_name(); ?></p>
                                                                                <p style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($product_price_style); ?>">
                                                                                    <?php
                                                                                    echo (!empty($product->get_regular_price())) ? '<del>' . wc_price($product->get_regular_price()) . '</del> ' : '';
                                                                                    echo (!empty($product->get_price())) ? wc_price($product->get_price()) : '';
                                                                                    ?>
                                                                                </p>
                                                                                <?php if ($add_to_cart) : ?>
                                                                                    <p>
                                                                                        <a target="_blank" href="<?php echo esc_url($product->get_permalink()) . '?add_to_cart=' . $product->get_id(); ?>" style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($add_to_cart_button_style); ?>"><?php echo esc_html($add_to_cart_button_text); ?></a>
                                                                                    </p>
                                                                                <?php endif; ?>
                                                                            </a>
                                                                        </td>
                                                                        <?php
                                                                        if ($i < $column) {
                                                                            echo '<td style="' . iwetcl\classes\helpers\Sanitizer::attribute($items_distance_horizontal) . '" data-name="items_distance_horizontal"></td>';
                                                                        }
                                                                        ?>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                    <?php
                                            $i++;
                                        endif;
                                    endforeach;
                                    ?>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                <?php endif; ?>
            </td>
        </tr>
    </tbody>
</table>