<div id="iwetc-builder-left-sidebar">
    <div class="iwetc-builder-left-sidebar-wrapper">
        <div class="iwetc-builder-left-sidebar-plugin-name">
            <span><?php _e('iT Email Customizer Lite', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></span>
            <i class="iwetc-editor-back-to-component dashicons dashicons-screenoptions"></i>
            <div class="iwetc-dark-theme-switch">
                <label class="iwetc-switch">
                    <?php $theme_name = get_option('iwetc_theme', 'iwetc-dark-theme'); ?>
                    <input type="checkbox" id="iwetc-is-dark-theme" <?php echo ($theme_name == 'iwetc-dark-theme') ? 'checked="checked"' : ''; ?>>
                    <span class="iwetc-switch-slider iwetc-switch-round"></span>
                    <span class="light" style="display: <?php echo ($theme_name == 'iwetc-light-theme') ? 'block' : 'hide'; ?>">Light</span>
                    <span class="dark" style="display: <?php echo ($theme_name == 'iwetc-dark-theme') ? 'block' : 'hide'; ?>">Dark</span>
                </label>
            </div>
        </div>
        <div class="iwetc-tabs">
            <ul class="iwetc-tabs-title">
                <li><a href="javascript:;" class="active" data-content="components"><?php _e('Components', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></a></li>
                <li><a href="javascript:;" data-content="general"><?php _e('General', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></a></li>
            </ul>
            <div class="iwetc-tabs-content">
                <div class="iwetc-tab-content active" data-content="components">
                    <div class="iwetc-builder-left-sidebar-middle-content">
                        <div class="iwetc-builder-left-sidebar-section iwetc-builder-component-search">
                            <div class="iwetc-builder-left-sidebar-section-content">
                                <input type="text" id="iwetc-builder-component-search" placeholder="<?php _e('Search Component ...', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                                <i class="dashicons dashicons-search"></i>
                            </div>
                        </div>
                        <div class="iwetc-changeable-elements"></div>
                    </div>
                </div>
                <div class="iwetc-tab-content" data-content="general">
                    <div class="iwetc-builder-left-sidebar-middle-content">
                        <div class="iwetc-builder-left-sidebar-section">
                            <div class="iwetc-builder-left-sidebar-section-title collapsed">
                                <i class="dashicons dashicons-arrow-down"></i>
                                <?php _e('Main Background', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                            </div>
                            <div class="iwetc-builder-left-sidebar-section-content">
                                <div class="iwetc-builder-col-12">
                                    <label><?php _e('Image', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <div class="iwetc-media-uploader with-clear-button">
                                        <button type="button" class="iwetc-open-media" data-type="style" data-property="background-image" data-target="#iwetc-builder-body"><?php _e('Select', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></button>
                                    </div>
                                </div>
                                <div class="iwetc-builder-col-12">
                                    <label><?php _e('Color', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <input type="text" class="iwetc-color-picker" id="iwetc-builder-main-background-color" value="#ededed" data-type="style" data-property="background-color" data-target="#iwetc-builder-body">
                                </div>
                            </div>
                        </div>
                        <div class="iwetc-builder-left-sidebar-section">
                            <div class="iwetc-builder-left-sidebar-section-title collapsed">
                                <i class="dashicons dashicons-arrow-down"></i>
                                <?php _e('Main Width', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                            </div>
                            <div class="iwetc-builder-left-sidebar-section-content">
                                <div class="iwetc-builder-col-12">
                                    <label><?php _e('Width (px)', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <input type="number" class="iwetc-builder-editor-input" id="iwetc-builder-width" data-type="style" data-property="width" data-target=".iwetc-builder-body-wrapper" min="0" placeholder="700" value="700">
                                </div>
                                <div class="iwetc-builder-col-12">
                                    <label><?php _e('Responsive point (px)', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <input type="number" class="iwetc-builder-editor-input" id="iwetc-builder-responsive-point" data-type="attribute" data-property="data-responsive-point" data-target=".iwetc-builder-body-wrapper" min="0" placeholder="360" value="360">
                                </div>
                            </div>
                        </div>
                        <div class="iwetc-builder-left-sidebar-section">
                            <div class="iwetc-builder-left-sidebar-section-title collapsed">
                                <i class="dashicons dashicons-arrow-down"></i>
                                <?php _e('Direction', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                            </div>
                            <div class="iwetc-builder-left-sidebar-section-content">
                                <select name="iwetc_direction" id="iwetc-direction">
                                    <option value="ltr">LTR</option>
                                    <option value="rtl">RTL</option>
                                </select>
                            </div>
                        </div>
                        <div class="iwetc-builder-left-sidebar-section">
                            <div class="iwetc-builder-left-sidebar-section-title collapsed">
                                <i class="dashicons dashicons-arrow-down"></i>
                                <?php _e('Custom CSS', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                            </div>
                            <div class="iwetc-builder-left-sidebar-section-content">
                                <textarea name="iwetc_custom_css" id="iwetc-custom-css" rows="6"></textarea>
                            </div>
                        </div>
                        <div class="iwetc-builder-left-sidebar-section iwetc-builder-rules">
                            <div class="iwetc-builder-left-sidebar-section-title collapsed">
                                <i class="dashicons dashicons-arrow-down"></i>
                                <?php _e('Rules', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                                <span class="iwetc-pro-badge-small">PRO</span>
                            </div>
                            <div class="iwetc-builder-left-sidebar-section-content">
                                <div class="iwetc-builder-left-sidebar-subsection iwetc-builder-rule-item" data-type="countries">
                                    <label for="iwetc-builder-rules-billing-countries"><?php _e('Apply to billing countries', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <select id="iwetc-builder-rules-billing-countries" name="" class="iwetc-select2" style="width: 100%;" disabled></select>
                                </div>
                                <div class="iwetc-builder-left-sidebar-subsection iwetc-builder-rule-item" data-type="categories">
                                    <label for="iwetc-builder-rules-categories"><?php _e('Apply to categories', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <select id="iwetc-builder-rules-categories" name="" class="iwetc-select2" style="width: 100%;" disabled></select>
                                </div>
                                <div class="iwetc-builder-left-sidebar-subsection iwetc-builder-rule-item" data-type="min_order">
                                    <label for="iwetc-builder-rules-min-order"><?php _e('Subtotal is more than', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <input type="text" id="iwetc-builder-rules-min-order" name="" disabled placeholder="<?php _e('Min ...', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                                </div>
                                <div class="iwetc-builder-left-sidebar-subsection iwetc-builder-rule-item" data-type="max_order">
                                    <label for="iwetc-builder-rules-max-order"><?php _e('Subtotal is less than', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                                    <input type="text" id="iwetc-builder-rules-max-order" name="" disabled placeholder="<?php _e('Max ...', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                                </div>
                            </div>
                        </div>
                        <div class="iwetc-builder-left-sidebar-section">
                            <div class="iwetc-builder-left-sidebar-section-title collapsed">
                                <i class="dashicons dashicons-arrow-down"></i>
                                <?php _e('Import/Export', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                                <span class="iwetc-pro-badge-small">PRO</span>
                            </div>
                            <div class="iwetc-builder-left-sidebar-section-content">
                                <div class="iwetc-import-export-box">
                                    <textarea id="iwetc-import-export-box" cols="30" rows="10" disabled></textarea>
                                </div>
                                <button type="button" class="iwetc-builder-left-sidebar-export-button" disabled>
                                    <?php _e('Export', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                                </button>
                                <button type="button" class="iwetc-builder-left-sidebar-import-button" disabled>
                                    <?php _e('Import', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                                </button>
                                <button type="button" class="iwetc-builder-left-sidebar-copy-button" disabled>
                                    <?php _e('Copy', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="iwetc-tab-content" data-content="editor">
                <div class="iwetc-editor-top-buttons">
                    <button type="button" class="iwetc-editor-back-to-component iwetc-editor-back-to-component-button">
                        <i class="dashicons dashicons-arrow-left-alt"></i>
                        <?php _e('Edit', 'ithemeland-woocommerce-email-template-customizer-lite'); ?> <span id="iwetc-selected-element-name"></span>
                    </button>
                </div>
                <div class="iwetc-builder-left-sidebar-middle-content">
                    <div class="iwetc-builder-left-sidebar-editor-items"></div>
                </div>
            </div>
        </div>
        <div class="iwetc-left-sidebar-bottom">
            <a href="<?php echo esc_url(IWETCL_MAIN_PAGE); ?>" class="iwetc-exit-to-dashboard iwetc-float-left" title="<?php _e('Exit to Dashboard', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                <i class="dashicons dashicons-arrow-left-alt2"></i>
            </a>
            <button type="button" class="iwetc-full-screen iwetc-float-left" id="iwetc-full-screen" title="<?php _e('Show WordPress Menu', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                <i class="dashicons dashicons-fullscreen-alt"></i>
            </button>
            <a href="post-new.php?post_type=<?php echo (!empty($post_type)) ? esc_attr($post_type) : ''; ?>" class="iwetc-add-new iwetc-float-left" title="<?php _e('Add new', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                <i class="dashicons dashicons-plus"></i>
            </a>
            <?php if (!empty($post) && $post instanceof \WP_Post && isset($_GET['action']) && $_GET['action'] == 'edit') : ?>
                <a href="post.php?action=iwetc_email_duplicate&id=<?php echo intval($post->ID); ?>" class="iwetc-duplicate iwetc-float-left" id="iwetc-duplicate" title="<?php _e('Duplicate', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                    <i class="dashicons dashicons-admin-page"></i>
                </a>
                <button type="button" class="iwetc-move-to-trash iwetc-float-left" id="iwetc-move-to-trash" title="<?php _e('Move to trash', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>" data-url="<?php echo admin_url("post.php?post=" . intval($post->ID)); ?>&action=trash&_wpnonce=<?php echo (!empty($trash_nonce)) ? esc_attr($trash_nonce) : ''; ?>">
                    <i class="dashicons dashicons-trash"></i>
                </button>
            <?php endif; ?>
            <button type="button" class="iwetc-insert-template-toggle-button iwetc-float-left" id="iwetc-save-as-new-template" title="<?php _e('Save as new template', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                <i class="dashicons dashicons-cover-image"></i>
            </button>
        </div>
        <div class="iwetc-insert-template-container">
            <div style="width: 100%;">
                <label for="">Template Name</label>
                <input type="text" id="iwetc-new-template-name" required>
            </div>
            <div style="width: 50%;">
                <button type="button" data-url-target="#iwetc-new-template-image-url" class="iwetc-button iwetc-button-transparent iwetc-media-button">Select Image</button>
                <input type="hidden" id="iwetc-new-template-image-url">
            </div>
            <div style="width: 50%;">
                <button type="button" class="iwetc-button iwetc-button-red iwetc-insert-template-button">
                    <span class="iwetc-button-label">Save (PRO)</span>
                    <span class="iwetc-button-loading">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="34px" height="34px" viewBox="0 0 100 100" preserveAspectRatio="xMidYMid">
                            <rect x="17.5" y="30" width="15" height="40" fill="#ffffff">
                                <animate attributeName="y" repeatCount="indefinite" dur="0.8s" calcMode="spline" keyTimes="0;0.5;1" values="18;30;30" keySplines="0 0.5 0.5 1;0 0.5 0.5 1" begin="-0.16s"></animate>
                                <animate attributeName="height" repeatCount="indefinite" dur="0.8s" calcMode="spline" keyTimes="0;0.5;1" values="64;40;40" keySplines="0 0.5 0.5 1;0 0.5 0.5 1" begin="-0.16s"></animate>
                            </rect>
                            <rect x="42.5" y="30" width="15" height="40" fill="#ffffff">
                                <animate attributeName="y" repeatCount="indefinite" dur="0.8s" calcMode="spline" keyTimes="0;0.5;1" values="20.999999999999996;30;30" keySplines="0 0.5 0.5 1;0 0.5 0.5 1" begin="-0.08s"></animate>
                                <animate attributeName="height" repeatCount="indefinite" dur="0.8s" calcMode="spline" keyTimes="0;0.5;1" values="58.00000000000001;40;40" keySplines="0 0.5 0.5 1;0 0.5 0.5 1" begin="-0.08s"></animate>
                            </rect>
                            <rect x="67.5" y="30" width="15" height="40" fill="#ffffff">
                                <animate attributeName="y" repeatCount="indefinite" dur="0.8s" calcMode="spline" keyTimes="0;0.5;1" values="20.999999999999996;30;30" keySplines="0 0.5 0.5 1;0 0.5 0.5 1"></animate>
                                <animate attributeName="height" repeatCount="indefinite" dur="0.8s" calcMode="spline" keyTimes="0;0.5;1" values="58.00000000000001;40;40" keySplines="0 0.5 0.5 1;0 0.5 0.5 1"></animate>
                            </rect>
                        </svg>
                    </span>
                </button>
            </div>
        </div>
    </div>
</div>