<div class="iwetc-modal" id="iwetc-modal-saved-templates">
    <div class="iwetc-modal-container">
        <div class="iwetc-modal-box iwetc-modal-box-lg">
            <div class="iwetc-modal-content">
                <div class="iwetc-modal-title">
                    <h2><?php _e('Saved templates', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></h2>
                    <button type="button" class="iwetc-modal-close" data-toggle="modal-close">
                        <i class="dashicons dashicons-no-alt"></i>
                    </button>
                </div>
                <div class="iwetc-modal-body">
                    <div class="iwetc-modal-body-wrap">
                        <div class="iwetc-col-12">
                            <label for="iwetc-saved-template"><?php _e('Category', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></label>
                            <select id="iwetc-saved-template">
                                <option value="all"><?php _e('All', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></option>
                                <option value="custom_templates"><?php _e('Custom Templates', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></option>
                                <?php
                                if (!empty($grouped_email_types)) :
                                    foreach ($grouped_email_types as $group => $types) :
                                        if (!is_numeric($group)) :
                                ?>
                                            <optgroup label="<?php echo esc_html(ucfirst($group)); ?>">
                                                <?php
                                            endif;

                                            if (!empty($types) && is_array($types)) :
                                                foreach ($types as $typeKey => $typeLabel) :
                                                ?>
                                                    <option value="<?php echo esc_attr($typeKey); ?>"><?php echo esc_html($typeLabel); ?></option>
                                                <?php
                                                endforeach;
                                            endif;

                                            if (!is_numeric($group)) :
                                                ?>
                                            </optgroup>
                                <?php
                                            endif;
                                        endforeach;
                                    endif;
                                ?>
                            </select>
                        </div>
                        <div id="iwetc-saved-templates-list" class="iwetc-col-12">
                            <?php include "template-items.php"; ?>
                        </div>
                    </div>
                </div>
                <div class="iwetc-modal-footer"></div>
            </div>
        </div>
    </div>
</div>