<?php if (!empty($saved_templates)) :
    foreach ($saved_templates as $category => $templates) :
        if (!empty($templates)) :
            foreach ($templates as $template_name => $template) :
?>
                <div class="iwetc-saved-template-item" data-slug="<?php echo esc_attr($template_name); ?>" data-category="<?php echo esc_attr($category); ?>">
                    <div style="width: 100%; float: left;">
                        <img src="<?php echo (!empty($template['thumbnail'])) ? esc_url($template['thumbnail']) : esc_url(IWETCL_IMAGES_URL . 'no-image.jpg'); ?>" alt="<?php echo esc_attr($template['label']); ?>">
                    </div>
                    <span><?php echo esc_html($template['label']); ?></span>
                    <button type="button" value="<?php echo esc_attr($template_name); ?>" class="iwetc-button iwetc-button-blue iwetc-template-import" data-toggle="modal-close"><?php _e('Import', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></button>
                    <?php if ($category == 'custom_templates') : ?>
                        <button type="button" value="<?php echo esc_attr($template_name); ?>" class="iwetc-button iwetc-button-red iwetc-delete-template-button"><?php _e('Delete', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></button>
                    <?php endif; ?>
                    <?php if (isset($template['pro']) && $template['pro'] === true) : ?>
                        <div class="iwetc-builder-templates-pro-badge"><strong>PRO</strong></div>
                    <?php endif; ?>
                </div>
<?php
            endforeach;
        endif;
    endforeach;
endif;
?>