"use strict";

IwetcBuilder.Component.DefaultValue = {
    image: '<a target="_blank" data-name="url"><img data-unit="px" src="' + IwetcBuilder.PlaceholderImageSrc + '" class="iwetc-resizable" style="vertical-align: middle; max-width: 100%; height: auto;" alt="image" data-name="image"></a>',

    button: '<a href="#" target="_blank" class="iwetc-builder-content-target iwetc-resizable iwetc-cc-285158736" data-unit="px" style="border: 0px transparent solid; display: inline-block; padding: 5px 15px; background-color:#4d64eb; color:#fff; text-align:center; max-width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; word-break: break-all">Button</a>',

    order_details: {
        default: '<table style="width: 100%; text-align: left;" class="iwetc-has-template" data-template="default">' +
            '<thead>' +
            '<tr>' +
            '<th style="padding: 5px 10px; border: 1px #808080 solid;" class="iwetc-text-translatable" data-name="order_details_product_text">Product</th>' +
            '<th style="padding: 5px 10px; border: 1px #808080 solid;" class="iwetc-text-translatable" data-name="order_details_quantity_text">Quantity</th>' +
            '<th style="padding: 5px 10px; border: 1px #808080 solid;" class="iwetc-text-translatable" data-name="order_details_price_text">Price</th>' +
            '</tr>' +
            '</thead>' +
            '<tbody>' +
            '<tr>' +
            '<td style="padding: 5px 10px; border: 1px #808080 solid;" data-name="order_details_product_name">Sample product 1</td>' +
            '<td style="padding: 5px 10px; border: 1px #808080 solid;">1</td>' +
            '<td style="padding: 5px 10px; border: 1px #808080 solid;">52.12 $</td>' +
            '</tr>' +
            '<tr>' +
            '<td style="padding: 5px 10px; border: 1px #808080 solid;" data-name="order_details_product_name">Sample product 2</td>' +
            '<td style="padding: 5px 10px; border: 1px #808080 solid;">5</td>' +
            '<td style="padding: 5px 10px; border: 1px #808080 solid;">20.00 $</td>' +
            '</tr>' +
            '</tbody>' +
            '</table>',
        vertical_text: '<table style="width: 100%; text-align: left;" class="iwetc-has-template" data-template="vertical_text">' +
            '<tbody>' +
            '<tr>' +
            '<td style="width: 160px; padding-right: 15px;" class="iwetc-resizable" data-unit="px" data-name="order_details_image"><img src="' + IwetcBuilder.ProductImageSrc + '" style="width: 100%; height: auto; float: left;"></td>' +
            '<td style="vertical-align: middle;">' +
            '<p data-name="order_details_product_name">Sample product 1</p>' +
            '<p data-name="order_details_quantity"><span data-name="order_details_quantity_text" class="iwetc-text-translatable">Quantity:</span></p>' +
            '<p data-name="order_details_price">25.3 $</p>' +
            '</td>' +
            '</tr>' +
            '</tbody>' +
            '</table>' +
            '<div style="padding-bottom: 10px;" data-name="items_distance_vertical"></div>' +
            '<table style="width: 100%; text-align: left;">' +
            '<tbody>' +
            '<tr>' +
            '<td style="width: 160px; padding-right: 15px;" class="iwetc-resizable" data-unit="px" data-name="order_details_image"><img src="' + IwetcBuilder.ProductImageSrc + '" style="width: 100%; height: auto; float: left;"></td>' +
            '<td style="vertical-align: middle;">' +
            '<p data-name="order_details_product_name">Sample product 1</p>' +
            '<p data-name="order_details_quantity"><span data-name="order_details_quantity_text" class="iwetc-text-translatable">Quantity:</span></p>' +
            '<p data-name="order_details_price">25.3 $</p>' +
            '</td>' +
            '</tr>' +
            '</tbody>' +
            '</table>',
        horizontal_text: '<table style="width: 100%; text-align: left;" class="iwetc-has-template" data-template="horizontal_text">' +
            '<tbody>' +
            '<tr>' +
            '<td style="width: 160px; padding-right: 15px;" class="iwetc-resizable" data-unit="px" data-name="order_details_image"><img src="' + IwetcBuilder.ProductImageSrc + '" style="width: 100%; height: auto; float: left;"></td>' +
            '<td style="vertical-align: middle;">' +
            '<p data-name="order_details_product_name">Sample product 1</p>' +
            '<p data-name="order_details_quantity"><span data-name="order_details_quantity_text" class="iwetc-text-translatable">Quantity:</span></p>' +
            '</td>' +
            '<td style="vertical-align: middle; text-align: right;">' +
            '<p data-name="order_details_price">25.3 $</p>' +
            '</td>' +
            '</tr>' +
            '</tbody>' +
            '</table>' +
            '<div style="padding-bottom: 10px;" data-name="items_distance_vertical"></div>' +
            '<table style="width: 100%; text-align: left;">' +
            '<tbody>' +
            '<tr>' +
            '<td style="width: 160px; padding-right: 15px;" class="iwetc-resizable" data-unit="px" data-name="order_details_image"><img src="' + IwetcBuilder.ProductImageSrc + '" style="width: 100%; height: auto; float: left;"></td>' +
            '<td style="vertical-align: middle;">' +
            '<p data-name="order_details_product_name">Sample product 1</p>' +
            '<p data-name="order_details_quantity"><span data-name="order_details_quantity_text" class="iwetc-text-translatable">Quantity:</span></p>' +
            '</td>' +
            '<td style="vertical-align: middle; text-align: right;">' +
            '<p data-name="order_details_price">25.3 $</p>' +
            '</td>' +
            '</tr>' +
            '</tbody>' +
            '</table>',
    },
    order_subtotal: '<table style="width: 100%;">' +
        '<tbody>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="order_subtotal_subtotal_text">Subtotal</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable" data-name="order_subtotal_price">65 $</td>' +
        '</tr>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="order_subtotal_discount_text">Discount</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable">5 $</td>' +
        '</tr>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="order_subtotal_shipping_text">Shipping</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable">0.5 $</td>' +
        '</tr>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="order_subtotal_order_fully_refunded_text">Order fully refunded</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable">0 $</td>' +
        '</tr>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="order_subtotal_refunded_text">Refund</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable">0 $</td>' +
        '</tr>' +
        '</tbody>' +
        '</table>',

    order_total: '<table style="width: 100%;">' +
        '<tbody>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="order_total_text">Order total</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable" data-name="order_total_price">120 $</td>' +
        '</tr>' +
        '</tbody>' +
        '</table>',

    shipping_method: '<table style="width: 100%;">' +
        '<tbody>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="shipping_method_text">Shipping method</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable" data-name="shipping_method_value">Flat rate</td>' +
        '</tr>' +
        '</tbody>' +
        '</table>',

    payment_method: '<table style="width: 100%;">' +
        '<tbody>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="payment_method_text">Payment method</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable" data-name="payment_method_value">Paypal</td>' +
        '</tr>' +
        '</tbody>' +
        '</table>',

    customer_note: '<table style="width: 100%;">' +
        '<tbody>' +
        '<tr>' +
        '<td style="text-align: left; width: 60%;" class="iwetc-left-alignmentable iwetc-text-translatable" data-name="customer_note_text">Customer note</td>' +
        '<td style="text-align: right; width: 40%;" class="iwetc-right-alignmentable" data-name="customer_note_value">Note</td>' +
        '</tr>' +
        '</tbody>' +
        '</table>',

    billing_address: '<div style="width: 100%;">' +
        '<p style="width: 100%; display: inline-block;">John Doe</p>' +
        '<p style="width: 100%; display: inline-block;">Ap #587-5412 Sit Rd.</p>' +
        '<p style="width: 100%; display: inline-block;">Azusa, NY 10001</p>' +
        '<p style="width: 100%; display: inline-block;">United States (US)</p>' +
        '<p style="width: 100%; display: inline-block;">0123456789</p>' +
        '<p style="width: 100%; display: inline-block;">johndoe@domain.com</p>' +
        '</div>',

    shipping_address: '<div style="width: 100%;">' +
        '<p style="width: 100%; display: inline-block;">John Doe</p>' +
        '<p style="width: 100%; display: inline-block;">Ap #587-5412 Sit Rd.</p>' +
        '<p style="width: 100%; display: inline-block;">Azusa, NY 10001</p>' +
        '<p style="width: 100%; display: inline-block;">United States (US)</p>' +
        '</div>',

    products: iwetcGetProductComponentHtml({
        row: 1,
        column: 2
    }),

    coupon: '<div style="float: left; width: 100%;" class="iwetc-builder-content-target iwetc-cc-285158736" ' +
        'data-name="coupon" ' +
        'data-coupon-type="existing_coupon" ' +
        'data-coupon-code="" ' +
        'data-discount-type="" ' +
        'data-coupon-amount="" ' +
        'data-expire-after-days="" ' +
        'data-minimum-spend="" ' +
        'data-maximum-spend="" ' +
        'data-limit-per-coupon="" ' +
        'data-limit-usage-items="" ' +
        'data-limit-per-user="" ' +
        'data-products="" ' +
        'data-exclude-products="" ' +
        'data-categories="" ' +
        'data-exclude-categories="" ' +
        'data-allow-free-shipping="" ' +
        'data-individual-use="" ' +
        'data-exclude-sale-items="" ' +
        '>' +
        '<p>Coupon</p>' +
        '</div>',

    post: iwetcGetPostComponentHtml(1, 2),

    contact: '<div id="iwetc-contact-items"></div>',

    menu_bar: '<table style="width: 100%;" class="iwetc-table-directional iwetc-menu-bar-table" data-name="menu_bar" data-direction="horizontal"><tbody><tr></tr></tbody></table>',

    socials: '<ul style="display: inline-block; width: 100%;" class="iwetc-directional" data-direction="horizontal" data-horizontal-type="inline-block" data-style="style_1">' +
        '<li class="iwetc-socials-facebook" style="display: inline-block;" data-name="socials_facebook"><a href="#" target="_blank" data-name="socials_facebook_link"><img src="' + IwetcBuilder.FacebookIconSrc.color_white + '" data-name="socials_facebook_image" style="width: 30px; height: auto;"></a></li>' +
        '<li class="iwetc-socials-twitter" style="display: inline-block;" data-name="socials_twitter"><a href="#" target="_blank" data-name="socials_twitter_link"><img src="' + IwetcBuilder.TwitterIconSrc.color_white + '" data-name="socials_twitter_image" style="width: 30px; height: auto;"></a></li>' +
        '<li class="iwetc-socials-youtube" style="display: inline-block;" data-name="socials_youtube"><a href="#" target="_blank" data-name="socials_youtube_link"><img src="' + IwetcBuilder.YoutubeIconSrc.color_white + '" data-name="socials_youtube_image" style="width: 30px; height: auto;"></a></li>' +
        '<li class="iwetc-socials-instagram" style="display: inline-block;" data-name="socials_instagram"><a href="#" target="_blank" data-name="socials_instagram_link"><img src="' + IwetcBuilder.InstagramIconSrc.color_white + '" data-name="socials_instagram_image" style="width: 30px; height: auto;"></a></li>' +
        '<li class="iwetc-socials-linkedin" style="display: inline-block;" data-name="socials_linkedin"><a href="#" target="_blank" data-name="socials_linkedin_link"><img src="' + IwetcBuilder.LinkedinIconSrc.color_white + '" data-name="socials_linkedin_image" style="width: 30px; height: auto;"></a></li>' +
        '<li class="iwetc-socials-whatsapp" style="display: inline-block;" data-name="socials_whatsapp"><a href="#" target="_blank" data-name="socials_whatsapp_link"><img src="' + IwetcBuilder.WhatsappIconSrc.color_white + '" data-name="socials_whatsapp_image" style="width: 30px; height: auto;"></a></li>' +
        '</ul>',

    divider: '<hr style="width: 100%; border-top-width: 1px; border-top-color:#3e3e3e; border-style: solid; border-bottom: 0; margin: 12px 0 10px 0;">',

    spacer: '<div class="iwetc-spacer" style="width: 100%; height: 25px;"></div>',

    wc_hook: '<div style="display: inline-block;">WC Hook - <span data-name="wc_hook" data-wc-hook="woocommerce_email_before_order_table" style="font-style: italic;">woocommerce_email_before_order_table</span></div>',

    header: '<div style="line-height: 25px">The heading of original email will be transferred here</div>',

    content: '<div style="line-height: 25px">The content of original email will be transferred here</div>',
}

function iwetcGetProductComponentHtml(data, item = null) {
    let row = (data.row) ? data.row : 1;
    let column = (data.column) ? data.column : 2;
    let type = (data.type) ? data.type : 'newest';
    let products = (data.products) ? data.products : '';
    let excludeProducts = (data.exclude_products) ? data.exclude_products : '';
    let categories = (data.categories) ? data.categories : '';
    let excludeCategories = (data.exclude_categories) ? data.exclude_categories : '';
    let addToCart = (data.add_to_cart) ? data.add_to_cart : 'false';

    let output = '<table style="width: 100%;" class="iwetc-has-column iwetc-has-add-to-cart iwetc-has-row iwetc-has-type" data-type="' + type + '" data-column="' + column + '" data-row="' + row + '" data-products="' + products + '" data-exclude-products="' + excludeProducts + '" data-categories="' + categories + '" data-exclude-categories="' + excludeCategories + '" data-add-to-cart="' + addToCart + '">';
    let width = (100 / parseInt(column)).toFixed(2) * 1;

    let horizontal = '10';
    let vertical = '10';

    let horizontalElement = jQuery('input[data-type="items_distance_horizontal"]');
    if (horizontalElement.length > 0) {
        horizontal = horizontalElement.val();
    }

    let verticalElement = jQuery('input[data-type="items_distance_vertical"]');
    if (verticalElement.length > 0) {
        vertical = verticalElement.val();
    }

    let addToCartDisplay = addToCart == 'true' ? 'inline-block' : 'none';

    for (let i = 1; i <= parseInt(row); i++) {
        output += '<tr>';
        for (let j = 1; j <= parseInt(column); j++) {
            if (item == null) {
                output += '<td style="text-align: center; width: ' + width + '%;">' +
                    '<img style="width: 190px; max-width: 100%; height: auto;" data-name="product_image" src="' + IwetcBuilder.ProductImageSrc + '">' +
                    '<p style="text-align: center;" data-name="products_product_name" data-origin-text="Sample Product 1" data-character-limit="30">Sample Product 1</p>' +
                    '<p style="text-align: center;" data-name="products_price">25.2 $</p>' +
                    '<p><a href="#" class="iwetc-add-to-cart-button" style="display: ' + addToCartDisplay + '; margin: 5px 0;" data-name="add_to_cart_button">Add to cart</a></p>' +
                    '</td>';
            } else {
                output += '<td style="text-align: center; width: ' + width + '%;">' + item.html() + '</td>';
            }

            if (parseInt(column) > parseInt(j)) {
                output += '<td style="padding-left: ' + horizontal + 'px;" data-name="items_distance_horizontal"></td>';
            }
        }
        output += '</tr>';
        if (parseInt(row) > parseInt(i)) {
            output += '<tr><td style="padding-bottom: ' + vertical + 'px;" data-name="items_distance_vertical"></td></tr>';
        }
    }
    output += '</table>';

    return output;
}

function iwetcGetPostComponentHtml(row, column, item = null) {
    let excludeItems = jQuery('.iwetc-builder-editor-input.iwetc-post-excluded').val();
    let includeItems = jQuery('.iwetc-builder-editor-input.iwetc-post-included').val();
    let categoryItems = jQuery('.iwetc-builder-editor-input.iwetc-select2-post-categories').val();
    let excluded = (jQuery.isArray(excludeItems)) ? excludeItems : '';
    let included = (jQuery.isArray(includeItems)) ? includeItems : '';
    let categories = (jQuery.isArray(categoryItems)) ? categoryItems : '';

    let output = '<table style="width: 100%;" class="iwetc-has-column iwetc-has-row iwetc-has-category iwetc-has-included iwetc-has-excluded" data-column="' + column + '" data-row="' + row + '" data-excluded="' + excluded + '" data-included="' + included + '" data-category="' + categories + '">';
    let width = (100 / parseInt(column)).toFixed(2) * 1;

    let horizontal = '10';
    let vertical = '10';

    let horizontalElement = jQuery('input[data-type="items_distance_horizontal"]');
    if (horizontalElement.length > 0) {
        horizontal = horizontalElement.val();
    }

    let verticalElement = jQuery('input[data-type="items_distance_vertical"]');
    if (verticalElement.length > 0) {
        vertical = verticalElement.val();
    }

    for (let i = 1; i <= parseInt(row); i++) {
        output += '<tr>';
        for (let j = 1; j <= parseInt(column); j++) {
            if (item == null) {
                output += '<td style="width: ' + width + '%;">' +
                    '<img data-name="post_image" data-unit="px" style="width: 190px; max-width: 100%; height: auto;" src="' + IwetcBuilder.PostImageSrc + '">' +
                    '<p style="font-size: 15px;" data-name="post_title" data-origin-text="Lorem ipsum" data-character-limit="30">Lorem ipsum</p>' +
                    '<p style="color:#a8a7a7;" data-name="post_content" data-origin-text="consectetur adipiscing elit. Bonum incolumis acies: misera caecitas." data-character-limit="90" data-content-type="excerpt">consectetur adipiscing elit. Bonum incolumis acies: misera caecitas.</p>' +
                    '</td>';
            } else {
                output += '<td style="width: ' + width + '%;">' + item.html() + '</td>';
            }

            if (parseInt(column) > parseInt(j)) {
                output += '<td style="padding-left: ' + horizontal + 'px;" data-name="items_distance_horizontal"></td>';
            }
        }
        output += '</tr>';
        if (parseInt(row) > parseInt(i)) {
            output += '<tr><td style="padding-bottom: ' + vertical + 'px;" data-name="items_distance_vertical"></td></tr>';
        }
    }
    output += '</table>';

    return output;
}