<?php
$width = number_format(100 / intval($column), 2) * 1;
$post_image_style = (!empty($children_attributes['post_image']['style'])) ? $children_attributes['post_image']['style'] : '';
$post_title_style = (!empty($children_attributes['post_title']['style'])) ? $children_attributes['post_title']['style'] : '';
$post_title_character_limit = (!empty($children_attributes['post_title']['data-character-limit'])) ? intval($children_attributes['post_title']['data-character-limit']) : '';
$post_content_style = (!empty($children_attributes['post_content']['style'])) ? $children_attributes['post_content']['style'] : '';
$post_content_character_limit = (!empty($children_attributes['post_content']['data-character-limit'])) ? intval($children_attributes['post_content']['data-character-limit']) : '';
$post_content_type = (!empty($children_attributes['post_content']['data-content-type'])) ? $children_attributes['post_content']['data-content-type'] : '';
$items_distance_horizontal = (!empty($children_attributes['items_distance_horizontal']['style'])) ? $children_attributes['items_distance_horizontal']['style'] : '';
$items_distance_vertical = (!empty($children_attributes['items_distance_vertical']['style'])) ? str_replace('padding', 'margin', $children_attributes['items_distance_vertical']['style']) : '';
?>
<table width="100%">
    <tbody>
        <tr>
            <td>
                <?php
                if (!empty($posts) && !empty($row) && !empty($column)) : ?>
                    <table style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($items_distance_vertical); ?>" width="100%" cellspacing="0" cellpadding="0" border="0" align="left">
                        <tbody>
                            <tr>
                                <td>
                                    <?php
                                    $i = 1;
                                    foreach ($posts as $post) :
                                        if ($i > $column) {
                                            $i = 1;
                                            echo '</td></tr></tbody></table><table style="' . iwetcl\classes\helpers\Sanitizer::attribute($items_distance_vertical) . '" width="100%" cellspacing="0" cellpadding="0" border="0" align="left"><tbody><tr><td>';
                                        }
                                        $post_thumbnail = get_the_post_thumbnail_url($post);
                                    ?>
                                        <table width="<?php echo intval(esc_attr($width)); ?>%" class="iwetc-table-responsive" cellspacing="0" cellpadding="0" border="0" align="left">
                                            <tbody>
                                                <tr>
                                                    <td>
                                                        <table style="border-collapse: collapse; width: 100%;" valign="top" cellspacing="0" cellpadding="0" border="0" align="left">
                                                            <tbody>
                                                                <tr>
                                                                    <td style="vertical-align: top;">
                                                                        <a href="<?php echo esc_url(get_permalink($post->ID)); ?>" style="display: inline-table; box-sizing: border-box; -moz-box-sizing: -webkit-border-box; box-sizing: border-box;">
                                                                            <img style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($post_image_style); ?>" src="<?php echo (!empty($post_thumbnail)) ? esc_url($post_thumbnail) : esc_url(IWETCL_IMAGES_URL . 'builder/post-image.png'); ?>">
                                                                            <p style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($post_title_style); ?>"><?php echo (!empty($post_title_character_limit) && strlen(esc_html($post->post_title)) > $post_title_character_limit) ? substr(esc_html($post->post_title), 0, $post_title_character_limit) . '...' : esc_html($post->post_title); ?></p>
                                                                            <?php
                                                                            if (!empty($post_content_type) && $post_content_type != 'none') :
                                                                                $post_content = ($post_content_type == 'excerpt') ? wp_kses_post($post->post_excerpt) : wp_kses_post($post->post_content);
                                                                            ?>
                                                                                <p style="<?php echo iwetcl\classes\helpers\Sanitizer::attribute($post_content_style); ?>"><?php echo (!empty($post_content_character_limit) && strlen($post_content) > $post_content_character_limit) ? substr($post_content, 0, $post_content_character_limit) . '...' : $post_content; ?></p>
                                                                            <?php endif; ?>
                                                                        </a>
                                                                    </td>
                                                                    <?php
                                                                    if ($i < $column) {
                                                                        echo '<td style="' . iwetcl\classes\helpers\Sanitizer::attribute($items_distance_horizontal) . '" data-name="items_distance_horizontal"></td>';
                                                                    }
                                                                    ?>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    <?php
                                        $i++;
                                    endforeach;
                                    ?>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                <?php endif; ?>
            </td>
        </tr>
    </tbody>
</table>