<div id="iwetc-builder-top-navigation">
    <div class="iwetc-builder-top-navigation-wrapper">
        <button type="button" id="iwetc-left-sidebar-toggle" class="iwetc-left-sidebar-toggle"><i class="dashicons dashicons-menu-alt"></i></button>
        <div class="iwetc-builder-top-navigation-email-type">
            <select id="iwetc-builder-email-type" name="iwetc_email_type" data-first-load="false">
                <?php
                if (!empty($grouped_email_types)) :
                    foreach ($grouped_email_types as $group => $types) :
                        if (!is_numeric($group)) :
                ?>
                            <optgroup label="<?php echo esc_html(ucfirst($group)); ?>">
                                <?php
                            endif;

                            if (!empty($types) && is_array($types)) :
                                foreach ($types as $typeKey => $typeLabel) :
                                ?>
                                    <option value="<?php echo esc_attr($typeKey); ?>"><?php echo esc_html($typeLabel); ?></option>
                                <?php
                                endforeach;
                            endif;

                            if (!is_numeric($group)) :
                                ?>
                            </optgroup>
                <?php
                            endif;
                        endforeach;
                    endif;
                ?>
            </select>
        </div>
        <div class="iwetc-builder-top-navigation-order">
            <select id="iwetc-builder-order" title="<?php _e('Select Order', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                <?php
                if (!empty($orders)) :
                    foreach ($orders as $order) :
                        $order_name = method_exists($order, 'get_formatted_billing_full_name') ? $order->get_formatted_billing_full_name() : '';
                        $order_name = trim($order_name) ? ' - ' . $order_name : '';
                        $order_status = $order->get_status();
                        $order_status = trim($order_status) ? ' - ' . $order_status : '';
                ?>
                        <option value="<?php echo intval($order->get_id()); ?>"><?php echo esc_html($order->get_id() . $order_name . $order_status); ?></option>
                <?php
                    endforeach;
                endif;
                ?>
            </select>
        </div>
        <div class="iwetc-builder-top-navigation-small-buttons">
            <button type="button" data-toggle="modal" data-target="#iwetc-modal-send-test-email" title="<?php _e('Send test email', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                <i class="dashicons dashicons-email"></i>
            </button>
            <button type="button" data-toggle="modal" data-target="#iwetc-modal-saved-templates" id="iwetc-saved-templates-button" title="<?php _e('Saved templates', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>">
                <i class="dashicons dashicons-cover-image"></i>
            </button>
        </div>
        <div class="iwetc-builder-top-navigation-email-preview">
            <button type="submit" id="publish" name="save" value="Update" style="margin-left: 5px;" class="iwetc-button iwetc-button-sm iwetc-button-blue iwetc-float-right iwetc-mr5 iwetc-publish">
                <i class="dashicons dashicons-cloud-saved iwetc-ln28"></i>
                <?php (!empty($_GET['action']) && $_GET['action'] == 'edit') ? _e('Update', 'ithemeland-woocommerce-email-template-customizer-lite') : _e('Publish', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
            </button>
            <button type="button" id="iwetc-builder-preview" class="iwetc-button iwetc-button-sm iwetc-button-transparent" data-toggle="modal" data-target="#iwetc-modal-email-preview">
                <i class="dashicons dashicons-desktop"></i>
                <?php _e('Preview', 'ithemeland-woocommerce-email-template-customizer-lite'); ?>
            </button>
            <div class="iwetc-template-enable-switch">
                <label class="iwetc-switch">
                    <input type="hidden" name="iwetc_template_enable" value="false">
                    <input type="checkbox" name="iwetc_template_enable" value="true" id="iwetc-template-status-button" <?php echo (empty($is_enable) || $is_enable == 'true') ? 'checked="checked"' : ''; ?>>
                    <span class="iwetc-switch-slider iwetc-switch-round"></span>
                    <span class="enabled" style="display: <?php echo (empty($is_enable) || $is_enable == 'true') ? 'block' : 'hide'; ?>;"> <?php _e('Enabled', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></span>
                    <span class="disabled" style="display: <?php echo (!empty($is_enable) && $is_enable == 'false') ? 'block' : 'hide'; ?>;"> <?php _e('Disabled', 'ithemeland-woocommerce-email-template-customizer-lite'); ?></span>
                </label>
            </div>
        </div>
    </div>
</div>